Subject: RE: TID 17515964; Broker Ticket Network; Washington Redskins vs Houston Texans; 18/11/2018; 96 day(s), 9 hours away
From: Brian Sexton <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: "Caique Gusmao A. Canario" <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Sat, 18 Aug 2018 13:54:34 +0000

Hi Viraat,

I have addressed that with CSNY and asked them to confirm how the seller will fulfil the order. I'll let you know, thanks for flagging.

Kind regards,
Brian

From: Virat Joshi [mailto:[email-masked]]
Sent: Tuesday 14 August 2018 10:12
To: Brian Sexton <[email-masked]>
Subject: Fw: TID 17515964; Broker Ticket Network; Washington Redskins vs Houston Texans; 18/11/2018; 96 day(s), 9 hours away

Hi ,

I need you kindly review this case -agent are not leaving clear CIAN notes and that is causing delay in handling cases  in India.

Can you advise.

Thanks

________________________________
From: Caique Gusmao A. Canario <[email-masked]<mailto:[email-masked]>>
Sent: 14 August 2018 14:17
To: Ashwinee Latchayya
Cc: Virat Joshi
Subject: TID 17515964; Broker Ticket Network; Washington Redskins vs Houston Texans; 18/11/2018; 96 day(s), 9 hours away

Hi,

Buyer emailed us complaining that he is confused due different information passed to him. First the agent geturah.small emailed the buyer informing that the tix are now paper tix so the buyer needs to provide a DA, there is no email from seller and also this agent did not left any CIAN note explaining why the change. Then the agent diego.vilela come to the case and informed the opposite, he said that the tix are eTix and also this agent left a incomplete/wrong CIAN note so I cannot know which information to follow.

@Ashwinee could you please look into this to me?

@Viraat I kindly request to you speak with Brian about the notes/CIAN notes from SS/US/Limerick agents, they are not filling it correctly and we are losing time flagging normal cases which suppose to be solved easily if there was a clear CIAN note on this, it is happening frequently.

PFA.

Kind Reguards,
Caique